# Converted from /ctm/terrain0.properties and /ctm/Johnsrandom2.png
# Individual tiles are in /ctm/Johnsrandom2
#Thu Mar 14 15:04:25 CET 2013
tiles=1-9
method=repeat
width=3
height=3
faces=sides
metadata=1
